#############################################################################
#
# Windows specific files used by ZAF libraries.
#
#############################################################################

#
# Windows source files that can't be dynamically linked.
#
ZAF_SOURCE_WINDOWS_NO_DLL=\
w_app.cpp

#
# General Windows source files.
#
ZAF_SOURCE_WINDOWS=\
w_app1.cpp \
w_border.cpp \
w_button.cpp \
w_combo.cpp \
w_cursor.cpp \
w_dlgwin.cpp \
w_dskfil.cpp \
w_dsp.cpp \
w_error.cpp \
w_error1.cpp \
w_evtmgr.cpp \
w_fildlg.cpp \
w_fmtstr.cpp \
w_gdidsp.cpp \
w_group.cpp \
w_hlist.cpp \
w_htips.cpp \
w_i18n.cpp \
w_icon.cpp \
w_image.cpp \
w_imglst.cpp \
w_keybrd.cpp \
w_max.cpp \
w_mdiwin.cpp \
w_min.cpp \
w_mouse.cpp \
w_loc.cpp \
w_notebk.cpp \
w_plldn.cpp \
w_plldn1.cpp \
w_popup.cpp \
w_popup1.cpp \
w_print.cpp \
w_prompt.cpp \
w_status.cpp \
w_sclwin.cpp \
w_scrdsp.cpp \
w_scrll.cpp \
w_spin.cpp \
w_str.cpp \
w_sys.cpp \
w_table.cpp \
w_table1.cpp \
w_tbar.cpp \
w_text.cpp \
w_timer.cpp \
w_title.cpp \
w_tree.cpp \
w_tree1.cpp \
w_vlist.cpp \
w_winmgr.cpp \
w_window.cpp \
w_winobj.cpp
